
.flatpickr-day.selected,
.flatpickr-day.startRange,
.flatpickr-day.endRange,
.flatpickr-day.selected:hover,
.flatpickr-day.selected:focus {
  background: var(--color-ki-light) !important;
  border-color: var(--color-ki-light) !important;
  color: #fff !important;
}

.flatpickr-months {
    background: var(--color-ki-light) !important;
    color: white !important;
}
/*
.flatpickr-months {
  background: #4f46e5;
} 

.flatpickr-current-month {
  color: white !important;
}

.flatpickr-current-month .cur-month {
  color: white !important;
}

.flatpickr-current-month input.cur-year {
  color: white !important;
}

.flatpickr-prev-month svg,
.flatpickr-next-month svg {
  fill: white !important;
}
*/